
/************************************************
* header					*
************************************************/

#header { 
  position: relative;
  width: 100%; 
  min-height: 120px;
  margin: 0!important;
  border: 1px solid #fff;
}
#logo-img {  
  position: relative;
  min-width: 206px; 
  min-height: 36px;
  margin: 25px 0 0 20px; 
  z-index: 10; 
}
#logo-img img {  
  border: 0;
}
#logo-text {  
  width: auto;
  margin: 22px 0 0 20px; 
  font: normal 48px "League Gothic";     
  z-index: 10;
  line-height: 1.1;
  display: block;
  text-decoration: none;
  line-height: 0.8;
}
a#logo-text:hover, a#logo-text:active  {  
  text-decoration: none;
  color: #8c8c8c;
}
#desc {  
  max-width: 850px;
  height: auto;
  color: #222;
  font: normal 22px Arial, verdana, Sans-Serif;
  line-height: 1.1;
  margin: 10px 0 0 20px; 
  padding: 0;
  z-index: 10;
}
 
/************************************************
* Top Menu				*
************************************************/

#primary-menu, #primary-menu, #primary-menu .menu, #primary-menu .menu li,
#primary-menu .menu .sub-menu, #primary-menu .menu .sub-menu ul {  
  position: relative;
  z-index: 1000!imporant;
}
#primary-menu {  
  width: 100%;
  height: 50px;
  display: block;
  margin-bottom: 20px;
}
#primary-menu p {
  font-size: 15px;
  padding: 6px 15px;
  color: #fff;
  line-height: 1.1;
}
#primary-menu, .menu {  
  width: 100%;
  z-index: 0;
}
#primary-menu .menu li {  
  float: left;
  list-style-type: none;
  background : transparent;    
  text-align: center;
}
#primary-menu .menu li a:link, #primary-menu .menu li a:visited {  
  margin: 0 1px 0 0;
  padding: 11px 12px 16px 12px;
  font: normal 17px Arial, Verdana;
  background : transparent;  
  text-decoration: none;
  color: #fff;
  display: block;  
}
#primary-menu .menu li a:hover, #primary-menu .menu a:active {  
  margin-top: 1px;
  margin-right: 1px;
  padding: 10px 12px 15px 12px;
  text-decoration: none;
  color: #fff;
  display: block;
}
#primary-menu .menu li.current-menu-item a:link, #primary-menu .menu li.current-menu-item a:visited {
  text-decoration: none;
  color: #fff;
}
/*	menu sub-menu			*/

#primary-menu .menu .sub-menu, #primary-menu .menu .sub-menu ul {
  position: absolute; top: 47px; left: 0;
  width: 210px;  
  padding: 0 0 4px 0;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border: 1px solid #bfc0c1;
  background: #E6E4E7;
}
#primary-menu .menu .sub-menu li {  	 
  float: left;
  position: relative;
  width: 211px;
  height: auto;
  margin: 0;
  background: none;
  font-weight: normal;
  text-align: left;
}
#primary-menu .menu .sub-menu li a:link, #primary-menu .menu .sub-menu li a:visited,
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  float: left;
  width: 180px;
  background : transparent;  
  margin: 0;
  padding: 7px 10px 8px 20px;
  font-size: 15px;
  text-align: left;
  text-decoration: none; 
  color: #333;
  border-bottom: 1px dashed #bfc0c1;
}
/* sub sub menu     */

#primary-menu .menu .sub-menu ul { 
  position: absolute; left: 210px; top: 0; 
  border-radius: 8px;
  border-top-left-radius: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  padding: 0;
}
#primary-menu .menu li:hover > .sub-menu, 
#primary-menu ul.menu li:active > .sub-menu,
#primary-menu .menu ul li:hover > ul, 
#primary-menu .menu ul li:active > ul {
  visibility: visible;
  opacity : 1;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s; 
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}
#primary-menu .menu ul, #primary-menu .menu ul ul.sub-menu {  
  visibility: hidden;
  opacity : 0;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s;
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}

